3 Replies Latest reply: Dec 2, 2012 2:22 PM by noondaywitch
kennanw Level 1 Level 1 (0 points)

I have processor 2 x 3 Ghz Quad- core Intel Xeon with 8 gb 667 MHz DDR2 Fb-dimm running version 10.6.8 I just recently purchased as a OS Snow leopard so I can upgrade to Mountain Lion.disk.

 

The App Store does not allow me to upgrade to Mountain lion . " Mountain Lion is not compatible with your computor".

 

Please help.

 

Kennan